README.Debian for python-django-treebeard
=========================================

You need to add 'treebeard' to your INSTALLED_APPS iterable - this usually
resides in the `settings.py' file. Eg:

  INSTALLED_APPS = (
      'django.contrib.auth',
      'django.contrib.contenttypes',
      'django.contrib.sessions',
      'django.contrib.sites',
      'treebeard',
       <..>
  )

 -- Chris Lamb <lamby@debian.org>  Sun, 07 Dec 2008 04:47:08 +0000
